VivaReal: Map Pins
Map Pins from VivaReal as JSON. 1 credit per successful call.
GET /v1/vivareal/map-pins
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
portal | string | Optional | ZAP, VIVAREAL, zap, vivareal |
business | string | Optional | RENTAL, SALE, rental, sale |
rows | integer | Optional | Any |
page | integer | Optional | Any |
location_id | string | Optional | Up to 255 characters |
q | string | Optional | Up to 255 characters |
advertiser_id | string | Optional | Up to 64 characters |
Example request
curl "https://api.perceptlayer.com/v1/vivareal/map-pins?portal=ZAP&business=RENTAL&location_id=BR%3ESao+Paulo%3ENULL%3ESao+Paulo%3EZona+Oeste%3EPinheiros" \
-H "X-API-Key: $API_KEY"